#openssl pkg-config source file

prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: LibreSSL
Description: Secure Sockets Layer and cryptography libraries and tools
Version: 4.2.1
Requires: libssl libcrypto
